<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2019 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="default_device_name" msgid="405493967512651629">"ආශ්‍රිත උපාංගය"</string>
    <string name="add_device_title" msgid="6166003577845888151">"ආශ්‍රිත උපාංගය එක් කරන්න"</string>
    <string name="add_associated_device_title" msgid="3275596124326477381">"මිත්‍ර උපාංගයක් සම්බන්ධ කරන්න"</string>
    <string name="add_associated_device_instruction" msgid="1015406964657139291">"ඔබට ඔබේ ධාවන අත්දැකීම කළමනා කිරීමට උදවු කිරීමට ඔබේ දුරකථනය මිත්‍ර උපාංගයක් ලෙස භාවිත කළ හැක"</string>
    <string name="associated_device_install_app" msgid="981663561198924864">"ඔබ ඔබේ දුරකථනයේ "<b>"මිත්‍ර යෙදුම"</b>" ස්ථාපන කර ඇති බව තහවුරු කර ගන්න"</string>
    <string name="associated_device_pairing_code_title" msgid="5118861901337336309">"දුරකථනය මත කේතය තහවුරු කරන්න"</string>
    <string name="associated_device_pairing_message" msgid="7319249426394299109">"මෙය ඔබේ දුරකථනයේ පෙන්වනු ලබන කේතයට ගැළපීම තහවුරු කරන්න"</string>
    <string name="associated_device_success" msgid="584760065696870256">"උපාංගය සාර්ථකව ආශ්‍රිත කර ඇත"</string>
    <string name="associated_device_select_device" msgid="1931869046289060602">"යෙදුම විවෘත කර &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;b&gt; වෙත සම්බන්ධ කරන්න"</string>
    <string name="remove_associated_device_title" msgid="4060806982019423895">"&lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;/b&gt; අමතක කරන්නද?"</string>
    <string name="remove_associated_device_message" msgid="3991333597951462900">"මෙම මෝටර් රථය තවදුරටත් මෙම උපාංගය සමඟ යුගල නොකෙරේ. ඔබට මෙම මෝටර් රථය මිත්‍ර යෙදුමෙන් ඉවත් කිරීම අමතරව අවශ්‍ය වෙයි."</string>
    <string name="device_removed_success_toast_text" msgid="3242832156490823936">"<xliff:g id="PHONE_NAME">%1$s</xliff:g> අමතක විය"</string>
    <string name="device_removed_failure_toast_text" msgid="3756625943664982395">"<xliff:g id="PHONE_NAME">%1$s</xliff:g> අමතක කිරීමට අසමත් විය"</string>
    <string name="continue_setup_toast_text" msgid="8487187853051037413">"ඔබේ දුරකථනයේ සැකසීම කරගෙන යන්න"</string>
    <string name="error_screen_title" msgid="3977744142045194903">"යමක් වැරදිණි"</string>
    <string name="error_screen_message" msgid="1217200461704367056">"අවාසනාවකට මෙන්, මෙම තිරය නිසි පරිදි සංදර්ශන කළ නොහැකි විය. නැවත උත්සාහ කරන්න."</string>
    <string name="turn_on_bluetooth_title" msgid="2877749869113938263">"බ්ලූටූත් සක්‍රීය කරන්න"</string>
    <string name="turn_on_bluetooth_message" msgid="5087006108685547788">"ඔබේ දුරකථනය මිත්‍ර උපාංගයක් ලෙස සැකසීමට, ඔබේ මෝටර් රථයට බ්ලූටූත් අවශ්‍යයි."</string>
    <string name="turn_on_bluetooth_dialog_title" msgid="8693712073791430461">"බ්ලූටූත් සක්‍රීය කරන්නද?"</string>
    <string name="turn_on_bluetooth_dialog_message" msgid="5347157597209022072">"ඔබේ මිත්‍ර උපාංගයට සම්බන්ධ කිරීමට, ඔබේ මෝටර් රථයට බ්ලූටූත් අවශ්‍යයි."</string>
    <string name="accept" msgid="1454710793329618813">"පිළිගන්න"</string>
    <string name="reject" msgid="4315432282758892890">"ප්‍රතික්ෂේප කරන්න"</string>
    <string name="confirm" msgid="3748997214719276945">"තහවුරු කරන්න"</string>
    <string name="cancel" msgid="4306609731174629323">"අවලංගු කරන්න"</string>
    <string name="remove" msgid="5513398257088729188">"ඉවත් කරන්න"</string>
    <string name="ok" msgid="2825038997730899083">"හරි"</string>
    <string name="connection" msgid="2798490936433656846">"සම්බන්ධතාව"</string>
    <string name="forget_title" msgid="3027608547243824729">"මෙම උපාංගය අමතක කරන්න"</string>
    <string name="forget" msgid="2069897665699141222">"අමතක කරන්න"</string>
    <string name="disable" msgid="4619854429066283970">"අබල කරන්න"</string>
    <string name="enable" msgid="7656386199154111316">"සබල කරන්න"</string>
    <string name="continue_button" msgid="2748318968566159950">"ඉදිරියට යන්න"</string>
    <string name="retry" msgid="3783419451480721367">"නැවත උත්සාහ කරන්න"</string>
    <string name="turn_on" msgid="4288754850470994812">"සක්‍රීය කරන්න"</string>
    <string name="not_now" msgid="8764692269093707622">"දැන් නොවේ"</string>
    <string name="connected" msgid="8051190714042020471">"සම්බන්ධයි"</string>
    <string name="notDetected" msgid="4115229772085594506">"අනාවරණ නොවිය"</string>
    <string name="disconnected" msgid="8526513868622591894">"විසන්ධි විය"</string>
    <string name="unknown" msgid="555736316465118024">"නොදනී"</string>
    <string name="app_running_msg_channel_name" msgid="87011783084544733">"දුරකථන පෙළ පණිවිඩ සේවය ධාවනය වේ"</string>
    <string name="app_running_msg_notification_title" msgid="388907180286994900">"දුරකථන පෙළ පණිවිඩ යැවීමේ සේවය සක්‍රියයි"</string>
    <string name="app_running_msg_notification_content" msgid="4602261901969140233">"සහායක උපාංගය හරහා පෙළ පණිවිඩ ලැබීම"</string>
    <string name="trusted_device_feature_title" msgid="2690568414493283969">"දුරකථනය මඟින් පැතිකඩ අගුලු අරින්න"</string>
    <string name="trusted_device_feature_instruction" msgid="2546439818978826962">"අගුලු ඇරීමේ විකල්ප සැකසීමට ඔබේ මිත්‍ර යෙදුම පරීක්‍ෂා කරන්න"</string>
    <string name="trusted_device_item_title" msgid="4390572381407233745">"&lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; හට මගේ පැතිකඩ අගුලු ඇරීමට ඉඩ දෙන්න"</string>
    <string name="device_not_connected_dialog_title" msgid="1157155922752758658">"ඔබේ දුරකථනය ක්‍රියාකාරීව සම්බන්ධ කර තිබිය යුතුම ය"</string>
    <string name="device_not_connected_dialog_message" msgid="4987412656697205324">"මෙම විශේෂාංගය සක්‍රීය කිරීමට, ඔබේ මෝටර් රථයේ සහ දුරකථනයේ බ්ලූටූත් සක්‍රීය කර ඇති අතර ඒවා එකිනෙකට ළඟ තිබීම තහවුරු කර ගන්න"</string>
    <string name="trusted_device_enrollment_success_message" msgid="2080578779942302923">"&lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; හට දැන් ඔබේ පැතිකඩ අගුලු ඇරිය හැක"</string>
    <string name="create_profile_lock_dialog_title" msgid="7865225698595414341">"මූලික පැතිකඩ අගුලක් සාදන්න"</string>
    <string name="create_profile_lock_dialog_message" msgid="5078929325894045416">"ඔබේ පැතිකඩ අගුලු ඇරීමට ඔබේ දුරකථනය භාවිත කිරීමට, ඔබට උපස්ථයක් වශයෙන් මූලික පැතිකඩ අගුලක් අවශ්‍යයි"</string>
    <string name="unlock_profile_to_finish_title" msgid="6542028315996392302">"අවසන් කිරීමට ඔබේ පැතිකඩ අගුලු අරින්න"</string>
    <string name="unlock_profile_to_finish_message" msgid="8616094218201557262">"ඔබ නව පැතිකඩ අගුලක් සාදා ඇත. ඊළඟට, ඔබේ දුරකථනයට ඔබේ පැතිකඩ ස්වයංක්‍රීයව අගුලු ඇරිය හැකි බව තහවුරු කිරීමට එය නැවත ඇතුළත් කරන්න"</string>
    <string name="disable_device_connection_text" msgid="4361795552013963732">"මෙම උපාංගය විසන්ධි කරන්න"</string>
    <string name="enable_device_connection_text" msgid="7742550392552935783">"මෙම උපාංගය යළි සම්බන්ධ කරන්න"</string>
    <string name="trusted_device_notification_channel_name" msgid="6717174570621750321">"දුරකථනය මඟින් අගුලු අරින්න"</string>
    <string name="trusted_device_notification_title" msgid="249913439061543209">"ඔබේ දුරකථනයට ඔබේ පැතිකඩ අගුලු ඇරීමට ඉඩ දෙන්න"</string>
    <string name="trusted_device_notification_content" msgid="7536321078698712456">"මෙම විශේෂාංගය අනුමත කිරීමට මෙහි තට්ටු කරන්න"</string>
    <string name="trusted_device_enrollment_error_dialog_title" msgid="8120284275374458606">"යමක් වැරදිණි"</string>
    <string name="trusted_device_enrollment_error_dialog_message" msgid="7205036748277720461">"අවාසනාවකට මෙන්, මේ අවස්ථාවේදී මෙම විශේෂාංගය සක්‍රීය කළ නොහැකි විය. නැවත උත්සාහ කරන්න."</string>
    <string name="create_phone_lock_dialog_title" msgid="9160142569534569820">"ඔබේ දුරකථනයේ තිර අගුලක් සාදන්න"</string>
    <string name="create_phone_lock_dialog_message" msgid="8209460622086922427">"ඔබේ දුරකථනයට තිර අගුලක් සකසා නැත. ඔබේ දුරකථනය මඟින් ඔබේ මෝටර් රථය අගුලු ඇරීමට, පළමුව ඔබේ දුරකථන සැකසීම් තුළ තිර අගුලක් (මුර කේතය ලෙස ද හැඳින්වේ) සාදන්න."</string>
</resources>
